
/*NECESARIOS CORE*/


* {padding:0;margin:0;-moz-box-sizing:border-box;box-sizing:border-box;}
html {font-size:62.50%;}
body {font-size:1em;line-height:1;}
a * {cursor:pointer;}
a {text-decoration:none;color:inherit;}
a:hover {/*text-decoration:underline;*/}
ul li {list-style:none;}
h1,h2,h3,h4,h5,h6,p,caption,input,textarea,select,optgroup,option,button {font-size:100%;}
img {border:0;width:auto;}
a img {display:inline-block;}
form {margin:0;padding:0;}
fieldset {border:0;}
input, textarea,button {outline:none;}
button {border:0 none;background:transparent;}
*::selection			{background:#ffffee;background:#f28f1b;color:#fff;}
*::-moz-selection {background:#ffffee;background:#f28f1b;color:#fff;}
.back::selection, .next::selection, .cell::selection, .inf-timeLine::selection{background:none;color:inherit;}
.hddn,.pagBox.hddn {visibility:hidden;position:absolute;top:-100%;left:-100%;}

body {font-size: 1em;line-height: 1;position: relative;}
ul li {list-style: none;}
.container {margin: auto;clear: both;float: none;display:grid;display: grid -ms-grid;}
.container, .bodier > .container.striplayer .grid {width: 118em;max-width: 100%; margin:auto;}
.maintabs .tab_infor .brows img, .tab_infor > .blindBox.be_on > ul, .infor .artBody blockquote .q1, .arrays .arrow {background-color: #f56b0d;}
* {padding: 0;margin: 0;-moz-box-sizing: border-box; box-sizing: border-box;}
.wrapper, .grid {width: 100%;}
.wrapper {margin: auto;}
.H img {width: 100%;height: auto;vertical-align: middle;}
.ima img {display: inline-block;}
.oculto,.container > section.grid > .oculto {clip:rect(0,0,0,0);overflow:hidden;display:inline-block;position:absolute;left:0;top:0;}
.ghost {clip:rect(0,0.1em,0.1em,0);display:inline-block;position:absolute;background:black;}
.mainheader .tab_direc {display: none;}

.maintabs .tab_infor .brows img,.tab_infor > .blindBox.be_on > ul,.infor .artBody blockquote .q1,
.arrays .arrow {background-color:#f56b0d;}
.maintabs .tab_telev .brows img,.tab_telev > .blindBox.be_on > ul,.telev .artBody blockquote .q1,
.television .arrays .arrow  {background-color:#2196f3;}
.maintabs .tab_radio .brows img,.tab_radio > .blindBox.be_on > ul,.radio .artBody blockquote .q1,
.radio .arrays .arrow  {background-color:#d81a28;}
.maintabs .tab_sport .brows img,.tab_sport > .blindBox.be_on > ul,.sport .artBody blockquote .q1,
.deportes .arrays .arrow  {background-color:#0f924c;}
.maintabs .tab_carta .brows img,.tab_carta > .blindBox.be_on > ul {background-color:#f4941e;}
.maintabs .tab_child .brows img,.tab_child > .blindBox.be_on > ul {background-color:#b050e8;}
.maintabs .tab_weath .brows img,.tab_weath > .blindBox.be_on > ul {background-color:#959592;}
.infor .artBody blockquote p,
.tag_head .rssfd a:hover .legend {color:#f56b0d;}
.telev .artBody blockquote p {color:#2196f3;}
.radio .artBody blockquote p {color:#d81a28;}
.sport .artBody blockquote p {color:#0f924c;}

